@charset "UTF-8";
/* ---------------------------------- */
/* top.css                            */
/* ---------------------------------- */
/* =================================
   @PAGE
================================= */
#page #pageUpper {
  background: url(../images/top/bg_pageUpper.gif) no-repeat center 923px;
}
#page #pageBottom {
  padding-bottom: 1px;
  *padding-bottom: 40px;
  /*IE7以下*/
}

/* =================================
   @NONFLASH
================================= */
#nonflash {
  background: url(../images/top/bg_repeatColor.gif) repeat-y top center;
}


/* =================================
   @HEADER
================================= */
#header {
  background: url(../images/top/bg_header.gif) repeat-x center 827px;
  position: relative;
  height: 945px;
}
#header #bgVisual {
  background: url(../images/top/bg_visual.jpg) no-repeat center top;
  height: 829px;
}
#header .release140716 {
  position: absolute;
  top: 7px;
  left: 330px;
}
#header .release140716 a {
  display: block;
  text-indent: -9999em;
  width: 345px;
  height: 48px;
}
#header .level5 {
  position: absolute;
  top: 10px;
  left: 50px;
}
#header .level5 a {
  display: block;
  text-indent: -9999em;
  width: 100px;
  height: 50px;
}
#header .total {
  position: absolute;
  top: 11px;
  left: 310px;
}
#header .total a {
  display: block;
  text-indent: -9999em;
  width: 375px;
  height: 70px;
}

#header .bannerFriend {
  position: absolute;
  text-indent: -9999em;
  top: 483px;
  left: 250px;
}
#header .bannerFriend a {
  display: block;
  text-indent: -9999em;
  width: 500px;
  height: 169px;
}
#header .bannerMedal01 {
  position: absolute;
  top: 490px;
  left: -3px;
}
#header .bannerMedal02 {
  position: absolute;
  top: 490px;
  left: 335px;
}
#header .bannerMedal03 {
  position: absolute;
  top: 490px;
  right: 0;
}
#header .banner_jgs2015 {
  position: absolute;
  top: 722px;
  left: 36px;
}

#gNavi {
  position: absolute;
  top: 810px;
  left: 50%;
  margin-left: -485px;
}

/* =================================
   @CONTENTS
================================= */
#contents {
  overflow: hidden;
  padding: 15px 0 0;
  margin: 30px auto 20px;
  *margin: 30px auto 0;
  /*IE7以下*/
}

/* @TOPICS
============ */
.topics {
  overflow: hidden;
  background: url(../images/top/bg_topics.jpg) no-repeat top center;
  padding-bottom: 7px;
  margin-top: 45px;
}
.topics p {
  float: right;
  padding: 7px 5px 0 0;
}
.topics ul {
  overflow: hidden;
  padding: 25px 20px 25px 170px;
}
.topics ul li {
  float: left;
}
.topics ul li img {
  display: none;
}
.topics dl {
  font-size: 18px;
  color: #343434;
  overflow: hidden;
}
.topics dl dt {
  float: left;
  margin-right: 10px;
}
.topics dl dd {
  float: left;
}

/* @YW2Dバナー
============ */
.yw2d {
  padding: 20px 0 0 0;
 }

 .yw2dNone {
	 display:none;
}

/* @PV
============ */
.pv {
  width: 860px;
  margin: 0 auto;
}
.pv div {
  background: url(../images/top/bg_pvArea.png) no-repeat 0;
  width: 424px;
  height: 340px;
  position: relative;
}
.pv div span {
  padding: 0 0 0 15px;
}
.pv div span.new {
  padding: 0;
  position: absolute;
  right: 5px;
  top: -10px;
}
.pv div p {
  padding: 0 0 0 9px;
}
.pv div.ganso {
  float: left;
}
.pv div.honke {
  float: right;
}



/* @SPEC
============ */
.spec {
  float: right;
}

#commonParts {
  padding: 10px 0 0;
  margin-bottom: 45px;
}

.n3dsll {
padding-top: 12px;
}

/* @footerBanner
============ */
#footerBanner {
  margin: 0 auto;
  padding: 0;
  width: 940px;
}
#footerBanner .minibanner li {
  float: left;
}

.pLeft {
	padding-left:8px;
}

#footerBanner .middleBanner {
  display: none;
}
#footerBanner .spec_area {
  position: relative;
  height: 482px;
  margin: 0 0 30px;
}
#footerBanner .banner_famitsu{
  position: absolute;
  top: 366px;
  left: 16px;
}